<template>
  <!-- Begin page -->
        <div id="wrapper">
           <Topbar />

           <LeftSidebar />

            <!-- ============================================================== -->
            <!-- Start Page Content here -->
            <!-- ============================================================== -->

            <div class="content-page">
                <div class="content">
                    <nuxt />
                </div>
                <!-- content -->

                <Footer />

            </div>

            <!-- ============================================================== -->
            <!-- End Page content -->
            <!-- ============================================================== -->

        </div>
        <!-- END wrapper -->
</template>

<script>
export default {
  middleware: 'user',
  head: {
    meta: [
      { charset: 'utf-8' },
      { name: 'viewport', content: 'width=device-width, initial-scale=1' },
      {
        hid: 'description',
        name: 'description',
        content: 'my website description'
      }
    ],
    link: [
      {
        rel: 'stylesheet',
        href: '/assets/css/icons.min.css',
      },
      {
        rel: 'stylesheet',
        href: '/assets/css/bootstrap.min.css'
      },
      {
        rel: 'stylesheet',
        href: '/assets/css/app.min.css'
      },
      {
        rel: 'stylesheet',
        href: '/assets/libs/flatpickr/flatpickr.min.css'
      },
      {
        rel: 'stylesheet',
        href: '/assets/libs/selectize/selectize.min.css'
      },
      {
        rel: 'icon',
        type: 'image/x-icon',
        href: '/favicon.ico'
      }
    ],
    script: [
      {
        src: '/assets/js/vendor.min.js', defer: true
      },
      {
        src: '/assets/js/app.min.js', body: true, defer: true
      }
    ],

    bodyAttrs: {

    }
  },
}
</script>
